/* Child Theme - Custom CSS File for Buyers to Modify */

body {
  background-color: #ffffff;
}

article strong {
    color: #252626;
}

/* HEADER */
@media (max-width: 979px) {
	.main-menu {
		text-align: center;
	}
}

/* POSTS & POST ARCHIVES */

.posts-main .post-header,
.single-post-main .post-header{
  padding: 23px 19px 0;
}

.posts-main .post-title,
.single-post-main .post-title {
  margin-bottom: 17px !important;
}

.post-header .post-meta a {
  color: #6ec2d6;
}

.post-header .post-meta a:hover {
  color: #00234c;
}

.posts-main .post-meta,
.single-post-main .post-meta {
    border-bottom: 5px solid #6ec2d6;
    border-top: 1px solid #dedede;
    padding: 16px 0 23px;
    line-height: 18px;
}

.posts-main .post-thumbnail,
.single-post-main .post-thumbnail {
  margin: 0 19px 20px;
}

.posts-main .post-summary,
.single-post-main .post-content {
  padding: 0 19px 12px;
}

.posts-main .post-summary .real-btn {
  margin: 10px 0;
}

#header-top .social_networks li a,
.about-agent .social_networks li a {
  border-left: 0;
}

#logo img {
    margin-bottom: 15px;
}

/** PROPERTY SEARCH **/
body .advance-search .search-heading,
.listing-grid-layout .title-heading {
    background-color: #00234c;
    color: #ffffff;
}

body .advance-search .search-heading .fa-search {
    background-color: #6ec2d6;
    padding-bottom: 16px;
}

body .widget.advance-search .title .fa-search {
    color: #ffffff;
}

/* HOME PROPERTY SECTION */
.property-items .narrative {
  display: none;
}

#home-properties > .clearfix {
    display: none;
}

@media (min-width: 768px) {
  body #home-properties .span6 {
      width: 30%;
  }
}

@media (max-width: 979px) and (min-width: 768px) {
  body #home-properties .span6 {
      width: 30%;
  }
  body #home-properties .property-item {
    padding: 15px 15px 0;
  }
  body #home-properties .property-item figure {
    width: inherit;
  }
  body #home-properties .property-item .detail {
    width: 100%;
  }
  body #home-properties .property-item .price {
    margin-left: 0;
  }
  body #home-properties .property-item .property-meta {
    margin-left: -16px;
    padding: 0 20px;
    width: 95%;
  }
  body #home-properties .property-item .property-meta span {
    border-right: none;
  }
}

  @media (min-width: 980px) {
    body #home-properties .span6 {
        width: 30%;
    }
    body #home-properties .property-item {
      padding: 10px 20px 0;
    }
    body #home-properties .property-item figure,
    body #home-properties .property-item figure img {
      width: 100%;
    }
    body #home-properties .property-item .detail {
      width: 100%;
    }
    body #home-properties .property-item .price {
      margin-left: 0;
    }
    body #home-properties .property-item .property-meta {
      margin-left: -20px;
      padding: 0 20px;
    }
    body #home-properties .property-item .property-meta span {
      border-right: none;
      margin-right: 5px;
    }
  }

  /** ADD SOLD LABEL **/
  .property-item figure {
      overflow: hidden;
  }

  figcaption.sold, figcaption.sold-listings {
      position: absolute;
      width: 110px;
      background: #A6192E !important;
      top: 0px;
      bottom: initial !important;
      left: 0;
      text-align: center;
      line-height: 30px;
      letter-spacing: 1px;
      text-transform: uppercase;
      padding-left: 5% !important;
      box-sizing: border-box;
      max-height: 34px;
  }

  figcaption.for-sale {
      width: 130px;
      top: 0;
      left: 0;
      line-height: 30px;
      letter-spacing: 1px;
      text-transform: uppercase;
      padding-left: 5% !important;
      box-sizing: border-box;
      bottom: initial !important;
      max-height: 34px;
  }

  figcaption.sold:after {
      border-width: 35px 25px 0 0;
      right: -25px;
      top: -2px;
      border-color: #A6192E rgba(0, 0, 0, 0);
  }

  figcaption:after {
      content: '';
      position: absolute;
      height: 0;
      width: 0;
      border-style: solid;
      border-width: 0;
  }

/** HOME FEATURES SECTION */
  body .home-features-section .home-features-bg {
      background-image: none;
  }

/** WIDGETS **/
body .widget.advance-search .title {
    background-color: #00234c;
}

.Property_Types_Widget ul li,
.Property_Types_Widget ul li:first-child,
.Property_Types_Widget ul.children li:first-child {
    border-top: 1px solid #dedede;
}

/** FOOTER **/

#footer-wrapper {
	padding-top: 40px;
}

  /* BRANDS CAROUSEL */
  body .page-carousel .brands-carousel {
    margin-bottom: 40px;
    border: none;
  }

  body .brands-carousel h3 span {
      display: none;
  }

  body .brands-carousel {
      margin: 0 auto !important;
      width: 1068px;
  }

  @media (min-width: 1200px) {
    .brands-owl-carousel .owl-item  {
        width: 250px !important;
    }
    .brands-carousel-item {
      max-width: 200px;
    }
  }

  @media screen and (max-width: 767px) {
  	.container.page-carousel {
      	width: auto;
  	}
  }

/* BRANDS STATIC */
@media screen and (min-width: 992px) {
  .rh_partners .rh_partners__single {
    width: 21%;
  }
}

  body #footer .widget {
      margin-bottom: 0;
      text-align: center;
  }

  body #footer-bottom {
    margin-top: 14px;
  }

/** PAGE TEMPLATE STYLE FIXES **/
.page-template-agents-list .listing-grid-layout .main {
    margin-top: 0;
}

.follow-agent .social_networks li a {
    color: #8b9293;
}

.contacts-list li svg .path {
    fill: #6ec2d6;
}

@media screen and (min-width: 1200px) {
  .listing-grid-full-width-layout .listing-layout .property-item .detail {
      max-width: 516px !important;
    }
}

#gallery-2 img {
    border: none;
}

.single-property .inspiry-post-nav {
    display: none !important;
}

/** NINJA FORMS STYLES **/
.nf-form-fields-required,
ninja-forms-req-symbol {
    display: none;
}

.label-above .nf-field .nf-field-label {
    margin-bottom: 4px;
}

.nf-field .nf-field-label label {
    color: #394041;
    font-weight: normal;
}

.nf-field .nf-field-element input,
.nf-field .nf-field-element select {
    width: 40.4%;
}

.nf-field .nf-field-element textarea {
    width: 64%;
    resize: none;
    height: 143px;
}

.nf-field .nf-field-element input[type=button] {
    font-family: Roboto,Helvetica,Arial,sans-serif;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    margin-bottom: 0;
    padding: 8px 16px;
    -webkit-padding-before: 7px;
    -webkit-padding-after: 7px;
    border-radius: 0;
    border: none;
    box-shadow: none;
    text-shadow: none;
    background-image: none;
    background-color: #00234c;
    outline: 0;
}
